@media only screen and (max-width : 1023px) {
	* {
		-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	}
input, select, textarea {
  -webkit-appearance: none; 
  @include border-radius(0);
	border-radius: 0px;
	font-size: 14px !important;
}
select{
	background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
    /* and then whatever styles you want*/
	height: 30px; 
	width: 100px;
	padding: 5px;
}
p {
	padding: 0px;
	margin: 0px;
}
	.MaxBreite {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	* {
		outline: none!important;
	}
	.MobileTop {
		display: inherit!important;
		z-index: 100;
		width: 60px;
		position: fixed;
		left: 0px;
		top: 0px;
	}
	.MenuShow, .MenuClose {
		position: fixed;
		left: 20px;
		top: 15px;
		width: 40px;
		height: 40px;
		z-index: 50;
	}
	.ShowOnMobile {
		display: inherit!important;
	}
	.NavigationMobileFIXED {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		background-color: rgba(255,255,255,0.9);
		padding: 50px;
		text-align: center;
	}
	.MenuClose {
		display: none;
	}
	.Top .Logo {
		width: 95px;
	}
	.bg2 {
		top: -115px;
	}
	.M_Projekte .col_table_1_3 {
		width: 100%;
	}
	.M_Logos .col_table_1_1 img  {
		width: 80%;
		max-width: 300px;
	}
	.M_Logos .col_table_1_4 {
		width: 100%;
		display: block;
	}
	.bg1FIXED {
		top:-150px;
	}
	.Footer .row .col_1_3:nth-child(1), .Footer .row .col_1_3:nth-child(2) {
		display: none!important;
	}
	.Footer .row .col_1_3:nth-child(3) {
		padding-top: 0px;
	}
	.Top .Navigation {
		opacity: 0!important;
		position: fixed;
		left: 0px;
		top: 0px;
		height: 100%;
		width: 100%;
		padding: 20px;
		text-align: center;
		padding-top: 50px;
		pointer-events: none!important;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	}
	.Top .NavigationFIXED {
		opacity: 1!important;
		pointer-events: inherit!important;
		background-color: #FFF;
	}
	.Navigation a {
		display: block;
		font-size: 17px;
	}
	.Navigation ul li, .Navigation ul li ul li {
		float: inherit;
		width: 100%;
		padding: 0px;
		margin-bottom: 10px;
		padding-top: 10px;
		margin: 0px;
	}
	.Navigation ul li ul {
		display: inherit!important;
		position: inherit!important;
		width: 100%;
		margin: 0px;
		padding: 0px;
		text-align: center;
		background-color: transparent;
	}
	.Photos h1 {
		font-size: 26px;
		line-height: 30px;
		letter-spacing: 3px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.Photos h2 {
		font-size: 14px;
		line-height: 16px;
		letter-spacing: 3px;
	}
	.MenuCloseFIXED {
		display: inherit!important;
	}
	.bg1 {
		opacity: 0;
	}
	.M_Projekte .col_table_1_3 {
		padding: 0px!important;
		padding-bottom: 20px!important;
	}
	h1, h2 {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 20px;
	}
	h3 {
		font-size: 20px;
	}
	.M_Textblock2 .col_table_1_2 {
		padding: 0px!important;
		padding-bottom: 20px!important;
	}
	.M_Team .col_table_1_3 {
		padding-right: 20px;
	}
	.M_Kontakt .col_2_3 {
		padding-right: 0px;
	}
	label {
		float: inherit;
		width: 100%;
		margin-bottom: 5px;
	}
	input, textarea {
		float: inherit;
		width: 100%;		
	}
	input[type=submit] {
		float: right;
	}
	.bg2FIXED {
		background: #000!important;
		opacity: 0.95!important;
		background-color: #000!important;
		transform: rotateZ(0deg);
		top: -125px;
	}
	.Navigation a:hover , .NavAKTIV {
		border: 0px!important;
	}
}

@media only screen and (max-width : 1023px) {
    .M_Logos .row_flex {
        flex-wrap: wrap;
        justify-content: center;
    }
    .M_Logos .row_flex div {
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
    }
    .M_Logos .row_flex div img {
        width: 100%;
        max-width: 120px;
        
    }
}